Subject: 5th Chemical Structures Conference - Abstract Submission

From: Guenter Grethe <[email-masked]>
Date: Mon, 4 Jan 1999 11:08:59 -0800

Happy New Year!

!999 has arrived and the Fifth International Conference on Chemical
Structures (June 6-10, 1999) in Noordwijkerhout, The Netherlands, is rapidly
taking shape.  This is just a short reminder that the deadline for
submitting abstracts for oral presentations and/or posters is January 15,
1999.  Details can be found at:

	http://ChemWeb.com/conference/5iccs/5iccs.html

Best regards,
Guenter Grethe
Conference Chair